// (c) Copyright Open Text Corporation

using System;
using System.Configuration;
using System.IO;
using System.Xml.Serialization;
using OpenText.Livelink.Service.Core;
using OpenText.ContentServer.API;

namespace OpenText.Livelink.Service.Hello
{

/// <summary>
/// <para>HelloWorld defines the service that represents a prototypical Hello World! service.</para>
/// </summary>
/// <version>2013-08-26</version>
interface IHelloWorld
{

	/// <summary>
	/// Get the Hello World message
	/// </summary>
	/// <returns>Returns the hello world message</returns>
	HelloMessage GetMessage();

}
}
